$kind: http-request
url: "{{TEXTUG_KING_LIVE}}/users"
method: POST
headers:
  api-key: 6ed116f0dc1b12e3a813962a976609*1
body:
  type: json
  content: "{\r

    \    //\"start_date\":\"2024-01-01\", //Optional\r

    \    //\"end_date\":\"2024-09-29\"//optional\r

    \    \"per_page\":20//optional\r

    }"
auth:
  type: apikey
  credentials:
    value: "{{TEXTUG_LOCAL_API_KEY}}"
    key: api-key
    in: header
order: 24000
